Ubuntu

Activity log for bug #897723

Date Who What changed Old value New value Message
2011-11-29 15:16:08 Lars Uebernickel bug added bug
2011-11-29 15:16:18 Lars Uebernickel gtk+3.0 (Ubuntu): assignee Lars Uebernickel (larsu)
2011-11-29 15:16:28 Lars Uebernickel gtk+3.0 (Ubuntu): status New Confirmed
2011-11-29 15:17:29 Lars Uebernickel bug added subscriber Till Kamppeter
2011-11-29 16:29:11 Till Kamppeter attachment added /usr/lib/cups/filter/cpdftocps https://bugs.launchpad.net/ubuntu/+source/gtk+3.0/+bug/897723/+attachment/2612635/+files/cpdftocps
2011-11-29 16:29:31 Till Kamppeter gtk+3.0 (Ubuntu): status Confirmed Triaged
2011-11-29 16:29:49 Till Kamppeter affects gtk+3.0 (Ubuntu) ubuntu
2011-11-29 16:29:49 Till Kamppeter ubuntu: importance Undecided High
2011-11-29 16:29:49 Till Kamppeter ubuntu: assignee Lars Uebernickel (larsu) Till Kamppeter (till-kamppeter)
2011-11-29 16:30:04 Till Kamppeter affects ubuntu cups (Ubuntu)
2011-11-29 16:40:27 Till Kamppeter nominated for series Ubuntu Oneiric
2011-11-29 16:40:27 Till Kamppeter bug task added cups (Ubuntu Oneiric)
2011-11-29 16:40:40 Till Kamppeter cups (Ubuntu Oneiric): status New Triaged
2011-11-29 16:40:46 Till Kamppeter cups (Ubuntu Oneiric): importance Undecided High
2011-11-29 16:40:50 Till Kamppeter cups (Ubuntu Oneiric): assignee Till Kamppeter (till-kamppeter)
2011-11-29 16:40:54 Till Kamppeter cups (Ubuntu Oneiric): milestone oneiric-updates
2011-11-29 16:44:35 Till Kamppeter cups (Ubuntu): status Triaged Fix Committed
2011-11-29 21:21:26 Till Kamppeter cups (Ubuntu Oneiric): status Triaged Fix Committed
2011-11-29 21:21:47 Till Kamppeter bug added subscriber Ubuntu Stable Release Updates Team
2011-11-29 21:23:05 Till Kamppeter attachment added cups_1.5.0-8ubuntu5_1.5.0-8ubuntu6.debdiff https://bugs.launchpad.net/ubuntu/+source/cups/+bug/897723/+attachment/2612860/+files/cups_1.5.0-8ubuntu5_1.5.0-8ubuntu6.debdiff
2011-12-02 11:00:12 Launchpad Janitor cups (Ubuntu): status Fix Committed Fix Released
2011-12-02 11:15:26 Launchpad Janitor branch linked lp:ubuntu/cups
2011-12-05 06:16:03 Martin Pitt bug added subscriber SRU Verification
2011-12-05 06:16:08 Martin Pitt tags verification-needed
2011-12-05 07:16:23 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/cups
2011-12-05 07:36:25 Till Kamppeter bug added subscriber Andreas Stöckel
2011-12-05 07:37:55 Till Kamppeter bug added subscriber dejot
2011-12-05 07:38:39 Till Kamppeter bug added subscriber Peter Adolphs
2011-12-06 07:55:33 Till Kamppeter tags verification-needed verification-done
2011-12-14 05:35:46 Launchpad Janitor cups (Ubuntu Oneiric): status Fix Committed Fix Released
2012-03-21 00:37:28 Ashley Robjohns bug added subscriber Ashley Robjohns